« Firefox 3.5 | トップページ | なんぢゃそりゃ? »

2009年7月 1日 (水)

Sage++ (Higmmer's Edition)

Firefox3.5でRSSリーダー[Sage 1.4.2][Sage-Too 1.0.1]とも使えないが、ひぐま氏 が表題の互換ソフト公開されてるのでインストールしてみる。

ををっ、殆ど そのまま使える sign02

作者も書かれてるように互換ソフトなので保障無いが、Firefox3.5でSage使いたい方は御一考されては如何かと。

« Firefox 3.5 | トップページ | なんぢゃそりゃ? »

コメント

コメントを書く

(ウェブ上には掲載しません)

« Firefox 3.5 | トップページ | なんぢゃそりゃ? »